@import url(https://fonts.googleapis.com/css?family=Rokkitt:400,700);

/* FRONTPAGE NEWSFLASH FEATURE */


.slide-container {
  float: left;
  width: 928px;
  height: 538px;
  padding: 0 20px 0 0;
}

.blog-featured-mainfeature { 
    position: relative; 
    width: 928px; 
    height: 538px;
    padding: 0 20px 0 0;
}

.blog-featured-mainfeature> .items-row { 
    position: absolute; 
}

.article-info-term {display: none;}

/* SLIDESHOW STYLING */

.blog-featured-mainfeature .row-1, .blog-featured-mainfeature .row-2, .blog-featured-mainfeature .row-3, .blog-featured-mainfeature .row-4,
 .blog-featured-mainfeature .row-5, .blog-featured-mainfeature .row-6 {
	padding: 0;
	}


.pull-left, .pull-right {
	height: 538px; width: 928px; float: left; position: absolute; overflow: hidden;
	}
	
.pull-left img, .pull-right img {
	width: 100%;
	margin: 0 0 0 0;
	display: block;}

.item-title {
  position: absolute; top: 270px; left: 20px ; z-index: 2;
  width: 210px;
  height: 120px;
  padding: 130px 20px 0 20px;
  color: #fff;
  font-weight: 300; font-size: 1.7em; line-height: 26px;
  background: rgba(26,26,26,0.5); display: block;
  -webkit-font-smoothing: antialiased;
  /* 16 * 0.0625 = 1px */
  letter-spacing: 0.0625em;
}

.item-title a:link {
  text-decoration: none; color: #fff; padding: 0; display: block;
}

.item-title a:visited {
  color: #fff;
}

.item-title a:hover {
  text-decoration: underline;
}

.category-name {
  position: absolute; top: 290px; left: 20px; z-index: 3; width: 210px; color: #d5d10f;
  padding: 0 0 0 20px; font-family: 'Rokkitt', serif; font-weight: 700;
  text-transform: uppercase; font-size: 1em;
}

.blog-featured-mainfeature .readmore {
  position: absolute; top: 485px; left: 20px ; z-index: 2; width: 210px; color: #fff;
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 700; font-size: 0.7em;
  text-transform: uppercase;
}

.readmore a:link {color: #fff; text-decoration: none; padding: 0 0 0 20px;}

.readmore a:visited {color: #fff;}

.readmore a:hover {text-decoration: underline;}
